<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Proxima-Nova-Bold.ttf">
            <string>ProximaNova-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="FADProgressViewItem" customModule="FADSelfieTest" customModuleProvider="target">
            <connections>
                <outlet property="btnCallModule" destination="kVZ-Pi-Uc8" id="Y4R-IN-WUh"/>
                <outlet property="imgView" destination="N9b-qr-079" id="nbv-mX-voV"/>
                <outlet property="lblTitle" destination="Qf0-G8-aTQ" id="DYe-vM-gHI"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="167" height="50"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rhf-oY-t18">
                    <rect key="frame" x="0.0" y="24" width="167" height="2"/>
                    <color key="backgroundColor" red="0.84707027673721313" green="0.84703820943832397" blue="0.84705996513366699" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="2" id="SZl-xg-ri5"/>
                    </constraints>
                </view>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="module_check_gray-icon" translatesAutoresizingMaskIntoConstraints="NO" id="N9b-qr-079">
                    <rect key="frame" x="78.5" y="20" width="10" height="10"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="10" id="Dx0-fK-Yas"/>
                        <constraint firstAttribute="width" constant="10" id="rCf-Lr-svZ"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="CUSTOM" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="Qf0-G8-aTQ">
                    <rect key="frame" x="0.0" y="0.0" width="167" height="14"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="14" id="Lu5-NR-qqu"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="ProximaNova-Bold" family="Proxima Nova" pointSize="15"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kVZ-Pi-Uc8">
                    <rect key="frame" x="0.0" y="0.0" width="167" height="50"/>
                    <connections>
                        <action selector="callDelegate:" destination="-1" eventType="touchUpInside" id="UY8-EO-kb5"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="kVZ-Pi-Uc8" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="2QA-VH-DbL"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="Qf0-G8-aTQ" secondAttribute="trailing" id="5KQ-rW-va7"/>
                <constraint firstItem="N9b-qr-079" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="8lH-tc-EG5"/>
                <constraint firstItem="N9b-qr-079" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="ClS-ib-WeF"/>
                <constraint firstItem="Qf0-G8-aTQ" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="L2G-Rh-fbP"/>
                <constraint firstAttribute="trailing" secondItem="rhf-oY-t18" secondAttribute="trailing" id="LXY-0X-0i9"/>
                <constraint firstItem="Qf0-G8-aTQ" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" id="Pq4-U4-Ngz"/>
                <constraint firstItem="kVZ-Pi-Uc8" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" id="Ug3-Wd-3cu"/>
                <constraint firstItem="kVZ-Pi-Uc8" firstAttribute="bottom" secondItem="vUN-kp-3ea" secondAttribute="bottom" id="XU1-hq-cLZ"/>
                <constraint firstItem="rhf-oY-t18" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="edy-9R-9u8"/>
                <constraint firstItem="kVZ-Pi-Uc8" firstAttribute="trailing" secondItem="vUN-kp-3ea" secondAttribute="trailing" id="gmc-uG-YYm"/>
                <constraint firstItem="rhf-oY-t18" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="lwD-mb-gnQ"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="-18.399999999999999" y="-44.07796101949026"/>
        </view>
    </objects>
    <resources>
        <image name="module_check_gray-icon" width="7" height="7"/>
    </resources>
</document>
